body{
	margin-left: 0px;
	margin-top: 0px;
	font-family: Georgia, Serif;
	color: #484848;
}

h1{
	font-size: 17px;
	font-weight: bold;
}

h2{
	font-size: 15px;
	font-weight: bold;
}

td{
	font-size: 13px;
}
	
a:link, a:visited {
	color: #780000;
	text-decoration: none;
}

a:hover{
	color: #E30100;
	text-decoration: underline;
}

a:active{
	color: #FF8800;
	text-decoration: none;
}

.albert {
position: relative;
top: 0px;
left: 0px;
}

.ha2 {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	vertical-align: top;
}

.extrabreit {
	width: 570px;
	border: solid 1px #123456;
}

#headliner {
	height: 164px;
}

#headliner h1{
	position: relative;
	left: 1px;
	top: 1px;
	color: #FFFFFF;
	font-size: 10px;
}

#logolink {
	position: absolute;
	left: 0px;
	top: -12px;
	width: 970px;
	height: 84px;
}

#anschrift{
	position: absolute;
	left: 738px;
	top: 400px;
	width: 200px;
	float: right;/*
	border: solid 1px #123456;*/	
}

#counter{
	position: absolute;
	left: 0px;
	top: 4px;
	width: 100%;
	text-align: right;
	font-size: 10px;
	color: #EFEFEF;
}

#counter a:link, #counter a:visited {
	color: #EFEFEF;
	text-decoration: underline;
}

#counter a:hover{
	color: #ADADAD;
	text-decoration: none;
}

#counter a:active{
	color: #F8ED34;
	text-decoration: underline;
}

#container{
	width: 970px;
	min-height: 602px;
	margin-top: 0px;
	background: #FFFFFF url("./bg0.jpg") no-repeat center 30px;
}

#mainframe {
	vertical-align: top;
}

.teli{
	width: 75px;
}

.temi{
	width: 442px;
}

.temi p{
	text-align: justify;
}

.tere{
	width: 200px;
}

.tezwo td, .tezwo th{
	font-size: 11px;
}

.tezwo th{
	font-weight: bold;
	text-align:right;
}

.min {
	color: #ADADAD;
	font-size: 10px;
}

	
.min a {
	color: #CCCCCC;
	text-decoration: underline;
}

.min a:hover{
	color: #E30100;
	text-decoration: underline;
}

div#navitop {
	position: absolute;
	left: 68px;
	top: 85px;
  height: 26px;
 	color: #780000;
  font-size: 13px;
  font-weight: normal;
/* border: 1px solid #123456; 
   float: right;*/
}

div#navitop div {
	clear: left;
}

#navidrop span.ellbow {
  margin-left: 7px;
  margin-right: 7px;
}

ul#navidrop {
  margin: 0px;
  padding: 3px 0px 0px 7px;
  height: 24px;
/*  border: 1px solid #123456 */
}

ul#navidrop li {
  list-style: none;
  float: left;
	position: relative;
	height: 28px; 
/*  border: 1px solid #123456;  */
}

ul#navidrop li ul {
  margin: 0px;
  padding: 3px 0px 0px 9px;
  height: 24px;
  position: absolute;
  top: 21px; left: -14px;
  display: none;
/*  border: 1px solid #123456 */
}

ul#navidrop li a:link, #navidrop li a:visited {
  text-decoration: none;
  color: #E30100;
}

ul#navidrop li a:hover {
  text-decoration: underline;
  color: #780000;
}

ul#navidrop li:hover ul {
	display: block;
}

ul#navidrop li ul li {
  float: none;
	display: block;
	  
	text-indent: 4px;
  width: 100%;
  height: 25px;
  line-height: 23px;
  z-index: 34;
  border-left: 1px solid #324A92;
}

* html ul#navidrop li ul li {
	text-indent: 5px;
}
 
ul#navidrop ul li a, ul#navidrop ul li span {
  display: block;
  width: 196px;
  text-decoration: none; font-weight: bold;
  border-right: 1px solid #324A92;
	border-top: 1px solid #324A92;
	border-bottom: 1px solid #324A92;
  color: #324A92;
  height: 25px;
  background: #FEFDA0 url("./bgddn.jpg") repeat-x;
}
* html ul#navidrop ul li a, * html ul#navidrop ul li span {
  width: 196px;   /* Breite nach altem MS-Boxmodell f&uuml;r IE 5.x */
  border-top: 0px solid #324A92;
  background: #FEFDA0;
 	w\idth: 196px;  /* korrekte Breite fuer den IE 6 im standardkompatiblen Modus */
}

ul#navidrop ul li a:hover{
  display: block;
  width: 196px;
  text-decoration: underline; font-weight: bold;
  border-right: 1px solid #324A92;  
  color: #324A92;
  height: 25px;
  background: #F8ED34 url("./bgddnhov.jpg") repeat-x;
}
* html ul#navidrop ul li a:hover {
  width: 196px;   /* Breite nach altem MS-Boxmodell f&uuml;r IE 5.x */
  border-top: 0px solid #324A92;
  background: #F8ED34;
 	w\idth: 196px;  /* korrekte Breite fuer den IE 6 im standardkompatiblen Modus */

}